<div class="d-flex flex-wrap justify-content-evenly mt-5 p-4">
  <br-radio class="mb-1" id="radio-state-checked" name="radio-state-checked">Label Slotted</br-radio>
  <br-radio class="mb-1" id="radio-state-checked" name="radio-state-checked" label="Prop Label"></br-radio>
</div>
